/*
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractNETScopeProvider extends DelegatingScopeProvider {
}
